{
  "contentwconame": "apxauth",
  "contentid": "signature",
  "logobgdark": {
    "src": "static/img/logo/logobgdark.png",
    "alt": "apxtri"
  },
    "logobglight": {
    "src": "static/img/logo/logobglight.png",
    "alt": "apxtri"
  },
  "claim": {
    "textContent": "L'Unique et sa Propriété"
  },
  "navtpl":"navbuttonh",
  "classnavbutton":"btn-primary hover:bg-secondary",
  "classnavlist":{"p":"text-sm text-gray-500","a":"text-secondary hover:text-primary"},
  "profilmenu": [
    {
      "mainprofil": "persons",
      "link": "myworld"
    },
    {
      "mainprofil": "pagans",
      "link": "logout"
    },
    {
      "mainprofil": "anonymous",
      "link": "signin"
    }
  ],
  "links": [
    {
      "link": "signup",
      "d":"M18 7.5v3m0 0v3m0-3h3m-3 0h-3m-2.25-4.125a3.375 3.375 0 1 1-6.75 0 3.375 3.375 0 0 1 6.75 0ZM3 19.235v-.11a6.375 6.375 0 0 1 12.75 0v.109A12.318 12.318 0 0 1 9.374 21c-2.331 0-4.512-.645-6.374-1.766Z",
      "shortlabel":"Créer",
      "label": "Pas encore d'identité apxtri ?",
      "textlink": "Créer mon identité",
      "allowedprofil":["anonymous"],
      "action":"navigation",
      "next": [
        "signin",
        "forgetkey",
        "information"
      ]
    },
    {
      "link": "signin",
      "d":"M13.5 10.5V6.75a4.5 4.5 0 1 1 9 0v3.75M3.75 21.75h10.5a2.25 2.25 0 0 0 2.25-2.25v-6.75a2.25 2.25 0 0 0-2.25-2.25H3.75a2.25 2.25 0 0 0-2.25 2.25v6.75a2.25 2.25 0 0 0 2.25 2.25Z",
      "shortlabel": "S'identifier",
      "label": "S'identifier ?",
      "textlink": "Accédez à vos données",
      "allowedprofil":["anonymous"],
      "action":"navigation",
      "next": [
        "signup",
        "forgetkey",
        "information"
      ]
    },
    {
      "link": "forgetkey",
      "d":"M15.75 5.25a3 3 0 0 1 3 3m3 0a6 6 0 0 1-7.029 5.912c-.563-.097-1.159.026-1.563.43L10.5 17.25H8.25v2.25H6v2.25H2.25v-2.818c0-.597.237-1.17.659-1.591l6.499-6.499c.404-.404.527-1 .43-1.563A6 6 0 1 1 21.75 8.25Z",
      "shortlabel": "Clé oublié",
      "label": "Clé oubliée ?",
      "textlink": "Récupérez par email",
      "allowedprofil":["anonymous"],
      "action":"navigation",
      "next": [
        "signin",
        "signup",
        "information"
      ]
    },
    {
      "link": "information",
      "d":"m11.25 11.25.041-.02a.75.75 0 0 1 1.063.852l-.708 2.836a.75.75 0 0 0 1.063.853l.041-.021M21 12a9 9 0 1 1-18 0 9 9 0 0 1 18 0Zm-9-3.75h.008v.008H12V8.25Z",
      "shortlabel": "Info",
      "label": " C'est quoi une identité apxtri ?",
      "textlink": "En savoir plus",
      "allowedprofil":["anonymous"],
      "action":"navigation",
      "next": [
        "back"
      ]
    },
    {
      "link": "back",
      "d":"M9 15 3 9m0 0 6-6M3 9h12a6 6 0 0 1 0 12h-3",
      "shortlabel":"Retour",
      "label": "Retour au menu ",
      "allowedprofil":["anonymous"],
      "action":"reload",
      "wconame":"simplemobnav",
      "textlink": "Retour",
      "next": []
    },
    {
      "link": "logout",
      "d":"M8.25 9V5.25A2.25 2.25 0 0 1 10.5 3h6a2.25 2.25 0 0 1 2.25 2.25v13.5A2.25 2.25 0 0 1 16.5 21h-6a2.25 2.25 0 0 1-2.25-2.25V15m-3 0-3-3m0 0 3-3m-3 3H15",
      "shortlabel": "Logout",
      "label": "Nettoyer mes traces",
      "allowedprofil":["pagans"],
      "label":"Se deconnecter",
      "textlink": "Se déconnecter",
      "action":"logout",
      "wconame":"apxauth",
      "next": []
    },
    {
      "link": "myworld",
      "shortlabel": "Ma chose",
      "label": "Ma propriété",
      "allowedprofil":["pagans"],
      "textlink": "Voir ",
      "action":"navigation",
      "next": ["logout"]
    }
  ]
}